<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Fakultas extends Model
{
    use HasFactory, SoftDeletes;
    protected $fillable = [
        'fakultas'
    ];

    public function ProgramStudi()
    {
        return $this->hasMany(ProgramStudi::class);
    }

    public function inputijazah()
    {
        return $this->hasMany(InputIjazah::class);
    }
}
